# Pepperminty Wiki Module API

# modulesparser-parsedown.php

## Classes

PeppermintParsedown |

Package
  \Default

## Tags

None found

## Functions

### parsedown_pagename_resolve()

    parsedown_pagename_resolve(string  $pagename) : string

Attempts to 'auto-correct' a page name by trying different capitalisation combinations.

#### Parameters

string | $pagename | The page name to auto-correct.

#### Returns

string —

The auto-corrected page name.

#

File
  modules/parser-parsedown.php

## Tags

package | Default

###